body {
    font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  }
  
  p {
    color: #b3b3b3;
    font-weight: 300;
  }
  
  h1, h2, h3, h4, h5, h6,
  .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  }
  
  a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
  }
  
  a, a:hover {
    text-decoration: none !important;
  }
  
  .content {
    height: 100vh;
  }
  
  h2 {
    font-size: 20px;
  }
  
  .btn {
    
    font-size: 13px;
   /*  padding-top: 8px;
    padding-bottom: 8px;*/
    padding-left: 5px;
    padding-right: 5px; 
    border-radius: 8px;
    border: none;
    letter-spacing: .02rem;
    -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: .1s all ease;
    -o-transition: .1s all ease;
    transition: .1s all ease;
    position: relative;
    top: 0;
  }
  
  .btn.btn-sm {
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .btn.btn-lg {
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
  }
  
  .btn:hover, .btn:active, .btn:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    top: 1px;
  }
  
  /* Primary */
  .btn-primary:hover, .btn-primary:focus {
    background-color: #3395ff;
  }
  
  /* Secondary */
  .btn-secondary:hover, .btn-secondary:focus {
    background-color: #868e96;
  }
  
  /* Success */
  .btn-success:hover, .btn-success:focus {
    background-color: #34ce57;
  }
  
  /* Info */
  .btn-info:hover, .btn-info:focus {
    background-color: #1fc8e3;
  }
  
  /* Warning */
  .btn-warning:hover, .btn-warning:focus {
    background-color: #ffce3a;
  }
  
  /* Danger */
  .btn-danger:hover, .btn-danger:focus {
    background-color: #e4606d;
  }
  
  /* Orange */
  .btn-orange {
    background-color: #fd7e14;
    color: #fff;
  }
  
  .btn-orange:hover, .btn-orange:focus {
    background-color: #fd9a47;
    color: #fff;
  }
  
  /* Indigo */
  .btn-indigo {
    background-color: #6610f2;
    color: #fff;
  }
  
  .btn-indigo:hover, .btn-indigo:focus {
    background-color: #8540f5;
    color: #fff;
  }
  
  /* Pink */
  .btn-pink {
    background-color: #e83e8c;
    color: #fff;
  }
  
  .btn-pink:hover, .btn-pink:focus {
    background-color: #ed6ca7;
    color: #fff;
  }
  
  /* Purple */
  .btn-purple {
    background-color: #6f42c1;
    color: #fff;
  }
  
  .btn-purple:hover, .btn-purple:focus {
    background-color: #8c68ce;
    color: #fff;
  }
  
  /* Blue */
  .btn-blue {
    background-color: #007bff;
    color: #fff;
  }
  
  .btn-blue:hover, .btn-blue:focus {
    background-color: #3395ff;
    color: #fff;
  }
  
  /* Brown */
  .btn-brown {
    background-color: #a0855b;
    color: #fff;
  }
  
  .btn-brown:hover, .btn-brown:focus {
    background-color: #b49d7a;
    color: #fff;
  }
  
  /* Blue gray */
  .btn-blue-gray {
    background-color: #3f4d71;
    color: #fff;
  }
  
  .btn-blue-gray:hover, .btn-blue-gray:focus {
    background-color: #516392;
    color: #fff;
  }
  
  /* Deep orange */
  .btn-deep-orange {
    background-color: #ffac8e;
    color: #fff;
  }
  
  .btn-deep-orange:hover, .btn-deep-orange:focus {
    background-color: #ffd1c1;
    color: #fff;
  }
  
  /* Aqua */
  .btn-aqua {
    background-color: #3fc5f0;
    color: #fff;
  }
  
  .btn-aqua:hover, .btn-aqua:focus {
    background-color: #6ed3f4;
    color: #fff;
  }
  
  /* Dark */
  .btn-dark {
    background-color: #393e46;
    color: #fff;
  }
  
  .btn-dark:hover, .btn-dark:focus {
    background-color: #505762;
    color: #fff;
  }
  
  .btn-black {
    background-color: #000;
    color: #fff;
  }
  
  .btn-black:hover, .btn-black:focus {
    background-color: #1a1a1a;
    color: #fff;
  }
  